.Teacher{position:relative;margin-right:8px}
.Teacher img{width:120px;height:95%;border-radius:8px;object-fit:cover}@media only screen and (min-width:48em){.Teacher img{width:100%}}
.Teacher-description{padding:24px 12px 12px;width:100%;position:absolute;visibility:hidden;bottom:0;left:0;color:#eff3f8;font-family:Roboto,sans-serif;font-size:12px;background-image:-webkit-linear-gradient(top,rgba(12,22,51,0),#0c1633 100%);background-image:-moz-linear-gradient(top,rgba(12,22,51,0),#0c1633 100%);background-image:-o-linear-gradient(top,rgba(12,22,51,0),#0c1633 100%);background-image:-ms-linear-gradient(top,rgba(12,22,51,0),#0c1633 100%);background-image:linear-gradient(180deg,rgba(12,22,51,0),#0c1633);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border-radius:8px}
.Teacher-description-visible{visibility:visible}
.Teacher-description-hidden{visibility:hidden}
.CTAForm{color:#eff3f8}
.CTAForm-inputs{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:box;display:flex;-webkit-box-align:baseline;-moz-box-align:baseline;-o-box-align:baseline;-ms-flex-align:baseline;-webkit-align-items:baseline;align-items:baseline;-webkit-box-lines:multiple;-moz-box-lines:multiple;-o-box-lines:multiple;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
.CTAForm-inputs-isThemed{padding:1rem}
.CTAForm-inputs-label{margin:1rem 0}
.CTAForm-inputs-container{margin-bottom:1rem;width:100%}@media only screen and (min-width:48em){.CTAForm-inputs-container{margin-right:1rem;margin-bottom:0;width:276px}}
.CTAForm-inputs input{background-color:#03091e;color:#fff;width:100%;padding:.75rem 1rem;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border:1px solid #637b9d;border-radius:8px}
.CTAForm-inputs input:-webkit-autofill,.CTAForm-inputs input:-webkit-autofill:active,.CTAForm-inputs input:-webkit-autofill:focus,.CTAForm-inputs input:-webkit-autofill:hover{-webkit-box-shadow:0 0 0 1000px #03091e inset;-webkit-text-fill-color:#fff}@media only screen and (min-width:48em){.CTAForm-inputs input{width:276px;margin-right:16px}}
.CTAForm-inputs input:focus{outline:none;-webkit-box-shadow:0 0 0 4px rgba(51,177,255,.32);box-shadow:0 0 0 4px rgba(51,177,255,.32);border:1px solid #33b1ff}
.CTAForm-inputs input::placeholder{color:#637b9d}
.CTAForm-inputs button{width:100%;border:none;background-color:#1D7ABD;color:#dedede;font-weight:700;padding:.75rem 1rem;border-radius:8px;letter-spacing:.5px;text-transform:uppercase}@media only screen and (min-width:48em){.CTAForm-inputs button{width:auto;margin-top:10px}}
.CTAForm-inputs button:hover{background-color:#0A1AAD;cursor:pointer}
.CTAForm-inputs button:focus{outline:none;-webkit-box-shadow:0 0 0 4px rgba(51,177,255,.32);box-shadow:0 0 0 4px rgba(51,177,255,.32)}
.CTAForm-inputs button:disabled{background-color:#40587c;cursor:no-drop}
.Hero{padding:12px .5rem 3.5rem}@media only screen and (min-width:48em){.Hero{padding:3.5rem 0}}
.Hero-content{display:grid;-webkit-box-align:center;-moz-box-align:center;-o-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;grid-template-columns:1fr;grid-template-rows:1fr 120px}@media only screen and (min-width:48em){.Hero-content{grid-gap:1.5rem;grid-template-columns:8fr 4fr 6fr;grid-template-rows:1fr}}@media only screen and (min-width:64em){.Hero-content{grid-template-columns:4fr 3fr 7fr;grid-template-rows:1fr}}
.Hero-content-left{
	z-index:3;
	height:100%;
	min-height:420px;
	display:-webkit-box;
	display:-moz-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:box;
	display:flex;
	-webkit-box-orient:vertical;
	-moz-box-orient:vertical;
	-o-box-orient:vertical;
	-webkit-flex-direction:column;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-box-pack:center;
	-moz-box-pack:center;
	-o-box-pack:center;
	-ms-flex-pack:center;
	-webkit-justify-content:center;
	justify-content:center;
	padding-bottom:1rem;
	background-image:-webkit-linear-gradient(left,#3B1137 17%,rgba(12,2,25,.9) 75%,rgba(12,2,25,0));
	background-image:-moz-linear-gradient(left,#3B1137 17%,rgba(12,2,25,.9) 75%,rgba(12,2,25,0) 100%);
	background-image:-o-linear-gradient(left,#3B1137 17%,rgba(12,2,25,.9) 75%,rgba(12,2,25,0) 100%);
	background-image:-ms-linear-gradient(left,#3B1137 17%,rgba(12,2,25,.9) 75%,rgba(12,2,25,0) 100%);
	background-image:linear-gradient(90deg,#3B1137 17%,rgba(12,2,25,.9) 75%,rgba(12,2,25,0))
}
.Hero-content-left-ligth{
	background-image:-webkit-linear-gradient(left,#E9F5FE 17%,rgba(233,245,254,.9) 75%,rgba(233,245,254,0));
	background-image:-moz-linear-gradient(left,#E9F5FE 17%,rgba(233,245,254,.9) 75%,rgba(233,245,254,0) 100%);
	background-image:-o-linear-gradient(left,#E9F5FE 17%,rgba(233,245,254,.9) 75%,rgba(233,245,254,0) 100%);
	background-image:-ms-linear-gradient(left,#E9F5FE 17%,rgba(233,245,254,.9) 75%,rgba(233,245,254,0) 100%);
	background-image:linear-gradient(90deg,#E9F5FE 17%,rgba(233,245,254,.9) 75%,rgba(233,245,254,0))
}
.Hero-title-ligth{
	color: #1D7ABD!important;
}
.Hero-description-ligth{
	color: #333333!important;
}

@media only screen and (min-width:48em){.Hero-content-left{grid-area:1/1/2/3}}
.Hero-content-right{width:100%;height:100%;position:relative;z-index:1;overflow:hidden;margin-top:1rem}@media only screen and (min-width:48em){.Hero-content-right{grid-area:1/2/2/4}}
.Hero-content-terms{font-size:.875rem;line-height:1.57;letter-spacing:.25px;text-align:center;color:#8da2c0;width:100%;margin:1rem auto}@media only screen and (min-width:48em){.Hero-content-terms{text-align:left;margin:1rem 0 0}}
.Hero-title{font-size:32px;font-weight:900;color:#fff;line-height:1.25;margin-bottom:1rem;margin-top:0}@media only screen and (min-width:48em){.Hero-title{font-size:48px}}@media only screen and (min-width:64em){.Hero-title{margin-bottom:32px}}
.Hero-description{color:#eff3f8;font-size:18px;line-height:28px;margin-bottom:.5rem}
.Hero-description-extra{line-height:28px;margin-bottom:24px}
.Hero-email{margin-top:40px}
.Hero-teachers{overflow:hidden;position:absolute;display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:box;display:flex;width:400%;left:0;height:120px;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}@media only screen and (min-width:48em){.Hero-teachers{height:410px;display:grid;grid-template-columns:repeat(auto-fill,200px);grid-template-rows:1fr 1fr;grid-gap:1rem;z-index:2;overflow-y:hidden}}@media only screen and (min-width:64em){.Hero-teachers{height:420px}}
.FormInputB2B{margin-bottom:1rem}
.FormInputB2B-label{display:block;color:#eff3f8;margin-bottom:.5rem}
.FormInputB2B-number-left{border-top-left-radius:8px;border-bottom-left-radius:8px}
.FormInputB2B-number-right{border-top-right-radius:8px;border-bottom-right-radius:8px}
.FormInputB2B-number .FormInputB2B-field{border-left:1px solid #24385b;border-right:1px solid #24385b;border-top:0;border-bottom:0;border-radius:0;text-align:center;overflow:hidden}
.FormB2B,.FormB2B-head{position:relative}
.FormB2B-head{text-align:center}@media only screen and (min-width:48em){.FormB2B-head{background-color:#121f3d;padding:1.5rem;border-top-left-radius:12px;border-top-right-radius:12px;display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:box;display:flex;-webkit-box-align:start;-moz-box-align:start;-o-box-align:start;-ms-flex-align:start;-webkit-align-items:flex-start;align-items:flex-start}}
.FormB2B-head-icon{display:inline-block;background-color:#0791e6;padding:10px;border-radius:50%;margin-bottom:.5rem}@media only screen and (min-width:48em){.FormB2B-head-content{text-align:left;margin-left:1rem}}
.FormB2B-head-title{font-size:24px;font-weight:700;color:#eff3f8;margin-bottom:.5rem}
.FormB2B-head-description{font-size:14px;color:#becde3;line-height:1.57}
.FormB2B-head-close{position:absolute;top:0;right:0;border:none;background:transparent;color:#637b9d;font-size:20px;cursor:pointer}@media only screen and (min-width:48em){.FormB2B-head-close{top:10px;right:10px}}
.FormB2B-content-form .FormInputB2B{width:48%}
.FormB2B-content-form .FormInputB2B.isTextArea{width:100%}
.FormB2B-content-form .FormSelectB2B{width:48%}}@media only screen and (min-width:48em) and (min-width:64em){.FormB2B-content-form{background-position:8% 93%;padding:2rem 2rem 12rem}}
.FormB2B-content-button{width:100%;border:none;background-color:#98ca3f;color:#03091e;font-weight:700;padding:.75rem 1rem;border-radius:8px}
.FormB2B-content-button:hover{background-color:#c1df8b;cursor:pointer}
.FormB2B-content-button:focus{outline:none;-webkit-box-shadow:0 0 0 4px rgba(51,177,255,.32);box-shadow:0 0 0 4px rgba(51,177,255,.32)}
.FormB2B-content-success-button{width:172px;border:1px solid #33b1ff;background-color:#121f3d;margin-top:2rem;margin-right:3rem;color:#33b1ff;font-weight:700;font-size:.875rem;padding:.5rem 1rem;border-radius:.5rem;letter-spacing:.5px;line-height:1.57;text-transform:uppercase;text-decoration:none;text-align:center}
.FormB2B-content-success-button:active,.FormB2B-content-success-button:focus,.FormB2B-content-success-button:hover{cursor:pointer;outline:none;-webkit-box-shadow:0 0 0 4px rgba(51,177,255,.32);box-shadow:0 0 0 4px rgba(51,177,255,.32)}
.FormB2B-success .FormB2B-head-icon{background-color:#c1df8b}
.FormB2B-terms{color:#8da2c0;font-size:.9rem;line-height:24px;margin-top:16px;text-align:center}
.FormB2B-terms a{text-decoration:none}
.FormB2B .Loader{position:absolute;width:100%;height:100%;z-index:10;background-color:rgba(0,0,0,.3);display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:box;display:flex;-webkit-box-pack:center;-moz-box-pack:center;-o-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-moz-box-align:center;-o-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;border-radius:12px}
.u-wrapper,.u-wrapper_A,.u-wrapper_B{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0 auto!important;max-width:1200px;padding:0 .5em;position:relative}
.u-wrapper_A{max-width:768px}
.u-wrapper_B{max-width:340px}
.form-control,.slug-field input{display:block;outline:0;width:100%;height:36px;padding:.5em;font-size:1em;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;color:#000;border:1px solid #a8b1c0;border-radius:5px;background-color:#f3f8fb;margin-bottom:1em;-webkit-transition:border-color .2s;-moz-transition:.2s border-color;-o-transition:.2s border-color;-ms-transition:.2s border-color;transition:border-color .2s;font-family:$base_font}
.form-control:focus,.slug-field input:focus{border-color:#0791e6}
.form-control.is-white,.slug-field input,.slug-field input.is-white{background:#fff}@media only screen and (min-width:48em){.form-control,.slug-field input{margin-bottom:0}}
.form-control.error,.slug-field input.error{border:1px solid #ff4842}


